.elementor-58 .elementor-element.elementor-element-87a55a8 {
    --display: flex;
    --min-height: 0px;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: stretch;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 10px;
    --padding-bottom: 10px;
    --padding-left: 10px;
    --padding-right: 10px;
}

    .elementor-58 .elementor-element.elementor-element-87a55a8:not(.elementor-motion-effects-element-type-background), .elementor-58 .elementor-element.elementor-element-87a55a8 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-color: #EFF6FF;
    }

.elementor-58 .elementor-element.elementor-element-329921c {
    --display: flex;
    --min-height: 0px;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: stretch;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 10px;
    --padding-bottom: 10px;
    --padding-left: 10px;
    --padding-right: 10px;
}

    .elementor-58 .elementor-element.elementor-element-329921c:not(.elementor-motion-effects-element-type-background), .elementor-58 .elementor-element.elementor-element-329921c > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-color: #EFF6FF;
    }

.elementor-58 .elementor-element.elementor-element-31de281 {
    --display: flex;
    --justify-content: center;
}

.elementor-58 .elementor-element.elementor-element-f85ffbf .elementor-icon-box-wrapper {
    text-align: right;
}

.elementor-58 .elementor-element.elementor-element-f85ffbf {
    --icon-box-icon-margin: 8px;
}

    .elementor-58 .elementor-element.elementor-element-f85ffbf .elementor-icon-box-title {
        margin-bottom: 0px;
    }

    .elementor-58 .elementor-element.elementor-element-f85ffbf.elementor-view-stacked .elementor-icon {
        background-color: #1DBE04;
    }

    .elementor-58 .elementor-element.elementor-element-f85ffbf.elementor-view-framed .elementor-icon, .elementor-58 .elementor-element.elementor-element-f85ffbf.elementor-view-default .elementor-icon {
        fill: #1DBE04;
        color: #1DBE04;
        border-color: #1DBE04;
    }

    .elementor-58 .elementor-element.elementor-element-f85ffbf .elementor-icon {
        font-size: 45px;
    }

    .elementor-58 .elementor-element.elementor-element-f85ffbf .elementor-icon-box-title, .elementor-58 .elementor-element.elementor-element-f85ffbf .elementor-icon-box-title a {
        font-size: 24px;
        font-weight: 900;
    }

    .elementor-58 .elementor-element.elementor-element-f85ffbf .elementor-icon-box-description {
        font-size: 12px;
    }

.elementor-58 .elementor-element.elementor-element-d2a0063 {
    --display: flex;
}

.elementor-58 .elementor-element.elementor-element-3e20082 {
    --grid-template-columns: repeat(0, auto);
    --icon-size: 23px;
    --grid-column-gap: 10px;
    --grid-row-gap: 5px;
}

    .elementor-58 .elementor-element.elementor-element-3e20082 .elementor-widget-container {
        text-align: center;
    }

    .elementor-58 .elementor-element.elementor-element-3e20082 .elementor-social-icon {
        background-color: #FFFDFD;
        --icon-padding: 0.4em;
    }

        .elementor-58 .elementor-element.elementor-element-3e20082 .elementor-social-icon i {
            color: #616161;
        }

        .elementor-58 .elementor-element.elementor-element-3e20082 .elementor-social-icon svg {
            fill: #616161;
        }

    .elementor-58 .elementor-element.elementor-element-3e20082 .elementor-icon {
        border-radius: 50px 50px 50px 50px;
    }

.elementor-58 .elementor-element.elementor-element-48b505d:not(.elementor-motion-effects-element-type-background), .elementor-58 .elementor-element.elementor-element-48b505d > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-58 .elementor-element.elementor-element-48b505d {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

    .elementor-58 .elementor-element.elementor-element-48b505d > .elementor-background-overlay {
        transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    }

.elementor-58 .elementor-element.elementor-element-00b7d8d {
    border-style: none;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 20px 20px 20px 20px;
}

    .elementor-58 .elementor-element.elementor-element-00b7d8d > .elementor-background-overlay {
        transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    }

.elementor-58 .elementor-element.elementor-element-1d0902b > .elementor-widget-container {
    border-style: none;
    border-radius: 0px 0px 0px 0px;
}

.elementor-58 .elementor-element.elementor-element-1d0902b .elementor-heading-title {
    font-size: 16px;
    font-weight: 600;
    line-height: 45px;
    color: #3A3D72;
}

.elementor-58 .elementor-element.elementor-element-7b681a4 {
    column-gap: 0px;
    text-align: justify;
    font-size: 14px;
    font-weight: 300;
    line-height: 32px;
}

.elementor-58 .elementor-element.elementor-element-350aace .elementor-heading-title {
    font-size: 16px;
    font-weight: 600;
    line-height: 45px;
    color: #3A3D72;
}

.elementor-58 .elementor-element.elementor-element-8eaa290 {
    width: var( --container-widget-width, 50% );
    max-width: 50%;
    --container-widget-width: 50%;
    --container-widget-flex-grow: 0;
    font-size: 13px;
    font-weight: 500;
    line-height: 28px;
    color: #999999;
}

.elementor-58 .elementor-element.elementor-element-16a54f5 {
    width: var( --container-widget-width, 50% );
    max-width: 50%;
    --container-widget-width: 50%;
    --container-widget-flex-grow: 0;
    font-size: 13px;
    font-weight: 500;
    line-height: 28px;
    color: #999999;
}

.elementor-58 .elementor-element.elementor-element-6916f93 .elementor-heading-title {
    font-size: 16px;
    font-weight: 600;
    line-height: 45px;
    color: #3A3D72;
}

.elementor-58 .elementor-element.elementor-element-f68c8af .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(4px/2);
}

.elementor-58 .elementor-element.elementor-element-f68c8af .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(4px/2);
}

.elementor-58 .elementor-element.elementor-element-f68c8af .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(4px/2);
    margin-left: calc(4px/2);
}

.elementor-58 .elementor-element.elementor-element-f68c8af .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-4px/2);
    margin-left: calc(-4px/2);
}

body.rtl .elementor-58 .elementor-element.elementor-element-f68c8af .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-4px/2);
}

body:not(.rtl) .elementor-58 .elementor-element.elementor-element-f68c8af .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-4px/2);
}

.elementor-58 .elementor-element.elementor-element-f68c8af .elementor-icon-list-item:hover .elementor-icon-list-icon i {
    color: #33BD2A;
}

.elementor-58 .elementor-element.elementor-element-f68c8af .elementor-icon-list-item:hover .elementor-icon-list-icon svg {
    fill: #33BD2A;
}

.elementor-58 .elementor-element.elementor-element-f68c8af .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-58 .elementor-element.elementor-element-f68c8af .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-58 .elementor-element.elementor-element-f68c8af {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

    .elementor-58 .elementor-element.elementor-element-f68c8af .elementor-icon-list-item > .elementor-icon-list-text, .elementor-58 .elementor-element.elementor-element-f68c8af .elementor-icon-list-item > a {
        font-size: 13px;
    }

    .elementor-58 .elementor-element.elementor-element-f68c8af .elementor-icon-list-item:hover .elementor-icon-list-text {
        color: #00AD48;
    }

    .elementor-58 .elementor-element.elementor-element-f68c8af .elementor-icon-list-text {
        transition: color 0.3s;
    }

.elementor-58 .elementor-element.elementor-element-18ca9b0 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.elementor-bc-flex-widget .elementor-58 .elementor-element.elementor-element-5e32e35.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-58 .elementor-element.elementor-element-5e32e35.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-58 .elementor-element.elementor-element-5e32e35 > .elementor-element-populated, .elementor-58 .elementor-element.elementor-element-5e32e35 > .elementor-element-populated > .elementor-background-overlay, .elementor-58 .elementor-element.elementor-element-5e32e35 > .elementor-background-slideshow {
    border-radius: 20px 20px 20px 20px;
}

.elementor-58 .elementor-element.elementor-element-5e32e35 > .elementor-element-populated {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
    margin: 10px 10px 10px 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
}

.elementor-58 .elementor-element.elementor-element-439729e img {
    width: 100%;
    max-width: 100%;
    height: 75px;
}

.elementor-bc-flex-widget .elementor-58 .elementor-element.elementor-element-f507add.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-58 .elementor-element.elementor-element-f507add.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-58 .elementor-element.elementor-element-f507add > .elementor-element-populated, .elementor-58 .elementor-element.elementor-element-f507add > .elementor-element-populated > .elementor-background-overlay, .elementor-58 .elementor-element.elementor-element-f507add > .elementor-background-slideshow {
    border-radius: 20px 20px 20px 20px;
}

.elementor-58 .elementor-element.elementor-element-f507add > .elementor-element-populated {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
    margin: 10px 10px 10px 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
}

.elementor-58 .elementor-element.elementor-element-20ac432 img {
    width: 100%;
    max-width: 100%;
    height: 75px;
}

.elementor-bc-flex-widget .elementor-58 .elementor-element.elementor-element-0f3c31b.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-58 .elementor-element.elementor-element-0f3c31b.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-58 .elementor-element.elementor-element-0f3c31b > .elementor-element-populated, .elementor-58 .elementor-element.elementor-element-0f3c31b > .elementor-element-populated > .elementor-background-overlay, .elementor-58 .elementor-element.elementor-element-0f3c31b > .elementor-background-slideshow {
    border-radius: 20px 20px 20px 20px;
}

.elementor-58 .elementor-element.elementor-element-0f3c31b > .elementor-element-populated {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
    margin: 10px 10px 10px 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
}

.elementor-58 .elementor-element.elementor-element-324f5e3 img {
    max-width: 100%;
}

.elementor-bc-flex-widget .elementor-58 .elementor-element.elementor-element-4a285ae.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-58 .elementor-element.elementor-element-4a285ae.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-58 .elementor-element.elementor-element-4a285ae > .elementor-element-populated, .elementor-58 .elementor-element.elementor-element-4a285ae > .elementor-element-populated > .elementor-background-overlay, .elementor-58 .elementor-element.elementor-element-4a285ae > .elementor-background-slideshow {
    border-radius: 20px 20px 20px 20px;
}

.elementor-58 .elementor-element.elementor-element-4a285ae > .elementor-element-populated {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 10px 10px 10px 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
}

    .elementor-58 .elementor-element.elementor-element-4a285ae > .elementor-element-populated > .elementor-background-overlay {
        transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    }

.elementor-58 .elementor-element.elementor-element-71461e1 > .elementor-widget-container {
    background-color: #FFFFFF;
    border-radius: 10px 10px 10px 10px;
}

.elementor-58 .elementor-element.elementor-element-71461e1 img {
    width: 100%;
    max-width: 100%;
    border-radius: 10px 10px 10px 10px;
}

.elementor-58 .elementor-element.elementor-element-1900024:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-58 .elementor-element.elementor-element-1900024 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-58 .elementor-element.elementor-element-1900024 > .elementor-element-populated, .elementor-58 .elementor-element.elementor-element-1900024 > .elementor-element-populated > .elementor-background-overlay, .elementor-58 .elementor-element.elementor-element-1900024 > .elementor-background-slideshow {
    border-radius: 20px 20px 20px 20px;
}

.elementor-58 .elementor-element.elementor-element-1900024 > .elementor-element-populated {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 10px 10px 10px 10px;
    --e-column-margin-right: 10px;
    --e-column-margin-left: 10px;
}

    .elementor-58 .elementor-element.elementor-element-1900024 > .elementor-element-populated > .elementor-background-overlay {
        transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    }

.elementor-58 .elementor-element.elementor-element-f632093 > .elementor-widget-container {
    background-color: #FFFFFF;
    border-radius: 10px 10px 10px 10px;
}

.elementor-58 .elementor-element.elementor-element-f632093 img {
    width: 100%;
    max-width: 100%;
    border-radius: 10px 10px 10px 10px;
}

.elementor-58 .elementor-element.elementor-element-fa5a3d4 {
    --grid-template-columns: repeat(0, auto);
    --icon-size: 13px;
    --grid-column-gap: 14px;
    --grid-row-gap: 0px;
}

    .elementor-58 .elementor-element.elementor-element-fa5a3d4 .elementor-widget-container {
        text-align: center;
    }

    .elementor-58 .elementor-element.elementor-element-fa5a3d4 > .elementor-widget-container {
        margin: 10px 10px 10px 10px;
    }

.elementor-58 .elementor-element.elementor-element-f3b2794 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.elementor-58 .elementor-element.elementor-element-b3ce49d {
    width: var( --container-widget-width, 99.785% );
    max-width: 99.785%;
    --container-widget-width: 99.785%;
    --container-widget-flex-grow: 0;
    text-align: center;
    font-size: 12px;
    font-weight: 300;
    line-height: 35px;
    color: #828282;
}

@media(max-width:767px) {
    .elementor-58 .elementor-element.elementor-element-48b505d {
        padding: 0px 0px 0px 0px;
    }

    .elementor-58 .elementor-element.elementor-element-5e32e35 {
        width: 33%;
    }

    .elementor-58 .elementor-element.elementor-element-f507add {
        width: 33%;
    }

    .elementor-58 .elementor-element.elementor-element-0f3c31b {
        width: 33%;
    }

    .elementor-58 .elementor-element.elementor-element-4a285ae {
        width: 33%;
    }

    .elementor-58 .elementor-element.elementor-element-1900024 {
        width: 33%;
    }
}

@media(min-width:768px) {
    .elementor-58 .elementor-element.elementor-element-87a55a8 {
        --content-width: 1359px;
    }

    .elementor-58 .elementor-element.elementor-element-31de281 {
        --width: 82.671%;
    }

    .elementor-58 .elementor-element.elementor-element-d2a0063 {
        --width: 17.292%;
    }

    .elementor-58 .elementor-element.elementor-element-e9f7420 {
        width: 27.429%;
    }

    .elementor-58 .elementor-element.elementor-element-5e32e35 {
        width: 9%;
    }

    .elementor-58 .elementor-element.elementor-element-f507add {
        width: 9%;
    }

    .elementor-58 .elementor-element.elementor-element-0f3c31b {
        width: 9%;
    }

    .elementor-58 .elementor-element.elementor-element-4a285ae {
        width: 9%;
    }

    .elementor-58 .elementor-element.elementor-element-1900024 {
        width: 9%;
    }

    .elementor-58 .elementor-element.elementor-element-ac47708 {
        width: 26.996%;
    }
}
/* Start custom CSS for icon-box, class: .elementor-element-f85ffbf */

.elementor-icon-box-title {
    -moz-font-feature-settings: "ss03";
    -webkit-font-feature-settings: "ss03";
    font-feature-settings: "ss03";
}
/* End custom CSS */
/* Start custom CSS for text-editor, class: .elementor-element-8eaa290 */ ul {
    list-style: none;
}
/* End custom CSS */
/* Start custom CSS for text-editor, class: .elementor-element-16a54f5 */ ul {
    list-style: none;
}
/* End custom CSS */
